Close a DBA database

- « DBA Functions

- dba_delete »

- PHP Manual
- DBA Functions
- Close a DBA database

# dba_close

(PHP 4, PHP 5, PHP 7, PHP 8)

dba_close — Close a DBA database

### Description

dba_close(resource `$dba`): void

dba_close() closes the established database and frees all resources of the specified database handle.

### Parameters

`dba`

  The database handler, returned by dba_open() or dba_popen().

### Return Values

No value is returned.

### See Also

- dba_open() - Open database
- dba_popen() - Open database persistently